{
    "name": "Care and Feeding",
    "icon": "animania:block_trough",
    "category": "basics_husbandry",
    "read_by_default": false,
    "priority": true,
    "sortnum": -20,
    "pages": [
        {
            "type": "text",
            "text": "",
            "title": "Care and Feeding"
        },
        {
            "type": "spotlight",
            "item": "theoneprobe:probe",
            "title": "The One Probe",
            "text": ""
        }
    ]
}